Ошибка Farming Simulator 2017: Необходимы шейдеры 2.0

+25
25-10-2016, 18:48

Если у Вас выскакивает ошибка в Farming Simulator 2017 не удалось инициализировать 3D-систему. Необходимы шейдеры 2.0 - то мы попытаемся помочь Вам найти решение этой проблемы.
Ошибка Farming Simulator 2017: Необходимы шейдеры 2.0

Первое, что необходимо сразу сделать:
- Скачать и обновить драйвера для вашей видеокарты с официального сайта
- Обновить DirectX, его версия на вашем компьютере должна быть не ниже 10-ой.
Если это не помогло, то пробуем второй запасной вариант:
Заходим в корень игры, там Вы увидите две папки: x64 и x86, зайди в любую из них, попробуйте запустить игру через ярлык под названием: FarmingSimulator2017Game.

Если и это не помогло, то скорее всего, у вас устаревшая видеокарта, которая не поддерживает шейдеры версии 2.0.

Другие моды
Zerokill
25 октября 2016 22:25
+ 0 -

Заходим в корень игры, там Вы увидите две папки: x64 и x86, зайди в любую из них, попробуйте запустить игру через ярлык под названием: FarmingSimulator2017Game.

Может не помочь,изначально репак идет с предустановленными настройками графики.Это те настройки которые у автора репака и поэтому игра просто неопределяет настройки пользователей.Вот поэтому и выскакивает это окно.Нужно в безопасном режиме сбрасывать настройки на минимум и потом уже запускать.

ellfoss
21 декабря 2016 10:09
+ +14 -

Если видеокарта не поддерживает шейдеры 2 версии (как у меня GeForce 9800 GT), то можно изменить версию DirectX, с которым будет работать игра. Заходим в папку с игрой (у меня D:/Games/Farming Simulator 17), открываем файл game.xml любым текстовым редактором, находим строчку D3D_11 и меняем цифру 11 на 10 или 9 (я менял на 10). Запускаем игру и наслаждаемся фермерством!

Информация
Фермер! Чтобы оставлять комментарии, зарегистрируйся на нашем сайте.